{
  "favorites": {
    "title": "Ulubione",
    "no-movies-found": "Nie masz żadnych ulubionych filmów"
  },
  "genres-list": {
    "title": "Gatunki",
    "filter-placeholder": "Filtruj gatunki"
  },
  "menu": {
    "title": "Menu",
    "page-groups": {
      "primary": {
        "favorite": "Ulubione"
      },
      "discover": {
        "title": "Odkryj filmy",
        "popular": "Popularny",
        "new": "Nowy",
        "playing-now": "W kinach"
      },
      "find": {
        "title": "Znajdź filmy",
        "search": "Szukaj",
        "genres": "Gatunki"
      }
    }
  },
  "movie-details": {
    "runtime": "minuty",
    "buttons": {
      "trailer": "Zwiastun filmu",
      "favorite": "Ulubiony",
      "share": "Dzielić",
      "return": "Wróć do listy filmów"
    }
  },
  "movie-lists-tabs": {
    "popular": "Popularny",
    "new": "Nowy",
    "playing-now": "W kinach"
  },
  "movies-list": {
    "title": "Kino"
  },
  "search-results": {
    "title": "Szukaj",
    "search-placeholder": "Czego szukasz?"
  },
  "utils-service": {
    "youtube-prompt": {
      "title": "Uwaga!",
      "message": "Aby kontynuować, musisz zainstalować aplikację YouTube z Google Play!",
      "install-button": "zainstalować"
    }
  },
  "social-sharing-service": {
    "share-movie": {
      "subject": "Najlepsze filmy app kiedykolwiek!",
      "message": "Ten film wygląda zabawy! Się przyjrzeć"
    }
  }
}
